* {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  background-color: black;
  font-family: "Inter", sans-serif;

}

body {
  display: grid;
  place-items: center;
  overflow: hidden;
  font-family: system-ui, sans-serif;
}

.cards {
  display: grid;
  grid-template-areas: "cards";
}

.card {
  grid-area: cards;
  display: flex;
  width: 23vmin;
  aspect-ratio: 2.5/3.5;
  border-radius: 2.5vmin;
  border: 0.2vmin solid hsl(0 0% 0% / 0.25);
  background-color: #f0f0f0;
  background-image: url(card.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  will-change: transform;
}


.scroll-text {
position: absolute;
white-space: nowrap;
font-size: 400px;
font-weight: bold;
animation: scroll 40s linear infinite;
-webkit-text-stroke-width: 3px;
 -webkit-text-stroke-color: white;
 opacity: 1;
}

@keyframes scroll {
0% { transform: translateX(0); }
100% { transform: translateX(-50%); }
}

@media (max-width: 960px) {

  .card {

    width: 40vmin;

  }

}
